#hero { background-color: var(--dark-blue); }
#hero .hero-inner { min-height: 650px; height: fit-content; }
#hero .hero-more-space { min-height: 800px; }
.hero-img-wrap, .hero-video-wrap { position: absolute; top: 0; left: 0; height: 100%; width: 100%; }
.hero-img-wrap .hero-img, .hero-video-wrap video { height: 100%; width: 100%; object-fit: cover; }

@media screen and (max-width: 767px) { 
	#hero .hero-inner { min-height: 524px; } 
}

@media screen and (max-width: 767px) {
    #hero .hero-more-space { min-height: 584px; }
}

.hero-img-wrap::before, .hero-img::before, .hero-video-wrap::before { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 0; background-color: var(--overlay); }

.hero-content { z-index: 3; }
.hero-content p { color: #fff; }

.hero-inner .secondary-cta { color: #fff; border-color: #fff; }
.hero-inner .secondary-cta::after { background-image: var(--arrow-white); }

.hero-inner .secondary-cta:hover { border-color: var(--dark-blue); }

.show-bar-row { position: relative; z-index: 3; border-top: solid 1px rgba(255,255,255,0.25); }
.show-bar-row::after { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: linear-gradient(rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.40)); z-index: 1; }

.bar-item { padding-block: 20px; border-right: solid 1px rgba(255,255,255,0.25); }

.show-bar-row .row .col-6:last-child .bar-item { border-right: none; }
.bar-link { text-decoration: none; transition: ease-out 0.3s; position: relative; z-index: 2; }
.bar-link:hover { opacity: 0.7; text-decoration: none; }

.bar-title { text-transform: uppercase; font-weight: 600; }
.bar-link-title { font-weight: 500; }